#search_retailer fieldset{margin:0 auto 20px auto !important;padding:0px !important;width:90%;max-width:550px;text-align:center;background-color:rgba(0,0,0,0.05);border:0;border-radius:5px;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);vertical-align:text-top;display:block}
#search_retailer legend{margin:10px 0 10px 0 !important;padding:5px 0 !important;width:100%;font-size:16px;font-weight:lighter; font-family: sans-serif; text-align: center; color:#8C8C8C;background-color:rgba(255,255,255,0);border:none;box-shadow:none;float:left}


#search_retailer #nearest {
	margin: 5px 5px 5px 5px !important;
	padding: 10px 40px 10px 15px !important;
	font-size:14px;
	color: #FFFFFF;
	background-color: #006FDB;
	background-image:url('../image/location.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:right center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
}
#search_retailer #nearest:disabled {
	background-color: #555555;
	opacity: 0.3;
	cursor: default;
}
#search_retailer input[type="submit"] {
	margin: 5px 5px 5px 5px;
	padding: 10px 15px;
	font-size:14px;
	color: #FFFFFF;
	background-color: #5DD22D;
	background-image: none
	background-repeat:no-repeat;
	background-size:contain;
	background-position:right center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
}

#search_retailer input[type="text"]{margin:10px 0;padding:10px 40px 10px 0px;width:90%;max-width:250px;font-size:14px;color:#000;background-color:#FFF;text-indent:10px;border-radius:5px;border:1px solid transparent;box-sizing:border-box;outline:none;box-shadow:0 0 0 2px rgba(0,0,0,0.1);-webkit-appearance:none}
#search_retailer fieldset input[type="text"]+label{position:absolute;left:-10000px;padding:0 10px;width:130px;font-size:14px;text-align:left;float:left;opacity:0;display:block;transition:left 0s 0s,opacity .3s ease-in-out .3s}
#search_retailer input[type="text"]:focus+label{position:absolute;margin:-90px 0;padding:8px 12px;width:auto;left:auto;font-size:14px;font-family: sans-serif;color:#FFF;background:#000;border-radius:5px;opacity:1;display:block;transition:left 0s 0s,opacity .3s ease-in-out .3s}
#search_retailer fieldset input[type="text"]:focus+label:after{position:absolute;top:100%;left:50%;margin-top:-1px;margin-left:-10px;width:0;height:0;content:'';border-top:10px solid #000;border-right:10px solid transparent;border-left:10px solid transparent}fieldset select+label{position:absolute;left:-10000px;padding:0 10px;width:130px;font-size:14px;text-align:left;float:left;opacity:0;display:block;transition:left 0s 0s,opacity .3s ease-in-out .3s}fieldset select:focus+label{position:absolute;margin:-90px 0;padding:8px 12px;width:auto;left:auto;font-size:14px;color:#FFF;background:#000;border-radius:5px;opacity:1;display:block;transition:left 0s 0s,opacity .3s ease-in-out .3s}






div.retailers_result_msg {
	margin: 15px;
	padding: 5px;
	font-size:14px;
	font-family: sans-serif;
	font-weight: 100;
	text-align: center;
	color: #999999;
	background-color: rgba(0,0,0,0);
	border-radius: 0px;
	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.1);
}


#retailers_result div.store {
	margin: 15px;
	padding: 0px;
	width: 85%;
	max-width: 300px;
	height: 400px;
	font-family: sans-serif;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 8px;
	box-shadow:0 0 50px 0px rgba(0,0,0,0.3);
	vertical-align: top;
	overflow: hidden;
	vertical-align: top;
	display: inline-block;
}
#retailers_result div.store img {
	width: 100%;
	max-width: 300px;
	height: auto;
}
#retailers_result div.store h4 {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	min-height: 50px;
	font-family: sans-serif;
	font-size: 20px;
	text-align: center;
	text-rendering: optimizelegibility;
	text-size-adjust: 100%;

}
#retailers_result div.store div.area {
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
	font-size:16px;
	min-height: 40px;
}
#retailers_result div.store a {
	margin: 5px 5px 5px 5px;
	padding: 10px 15px;
	font-size:14px;
	text-decoration: none;
	color: #FFFFFF !important;
	background-color: #5DD22D !important;
	background-image: none
	background-repeat:no-repeat;
	background-size:contain;
	background-position:right center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
	display: inline-block;
}

div.store_details {
	width: 100%;
	max-width: 1000px;
	font-family: sans-serif;
}

div.store_details h3 {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	font-family: sans-serif;
	font-size: 30px;
}

h2.store_name {
	font-family: sans-serif;
	font-size: 30px !important;
	text-align: left;
	text-rendering: optimizelegibility;
	text-size-adjust: 100%;
}
h2.store_name img {
	margin: 0px 20px 0px 0px;
	padding: 0px;
	max-width: 120px;
	max-height: auto;
	vertical-align: middle;
	border-radius: 1px;
	box-shadow:0 0 0px 1px rgba(0,0,0,0.1);
}
@media (max-width: 870px) {
	h2.store_name img {
		margin: 0px 20px 20px 0px;
		display: block;
	}
}
iframe.store_map {
	margin: 0px;
	padding: 0px;
	width: 100%;
	max-width: 415px;
	height: 150px;
	background-color: rgba(0,0,0,0.8);
	border-width: 0px;
	border-radius: 1px;
	box-shadow:0 0 0px 1px rgba(0,0,0,0.1);
	float: right;
	/* pointer-events: none; */
}
@media (max-width: 870px) {
	iframe.store_map {
		margin: 8px 0px;
		display: block;
		float: none;
	}
}


div.store_details div.store_detail {
	vertical-align: top;
	display: inline-block;
}
div.store_details div.store_images {
	vertical-align: top;
	display: inline-block;
}
div.store_details div.store_images img {
	margin: 10px;
	padding: 0px;
	border-radius: 2px;
	vertical-align: top;
	display: inline-block;
}
div.store_details div.store_description {
	margin: 10px 0px 20px 0px;
	padding: 5px;
	max-width: 550px;
}
div.store_details div.store_address {
	margin: 0px;
	padding: 10px;
	color: #FFFFFF;
	background-color: #2D2D2D;
	border-radius: 2px;
}
div.store_details ul.store_links {
	margin: 0px -5px;
	padding: 0px;
	list-style-type: none;
}
div.store_details ul.store_links li {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

div.store_details a.external {
	margin: 5px 5px 5px 5px;
	padding: 10px 38px 10px 15px;
	font-size:14px;
	text-decoration: none;
	color: #FFFFFF !important;
	background-color: #5DD22D !important;
	background-image:url('../image/external_link.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:right center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
	display: inline-block;
}
div.store_details a.phone {
	margin: 5px 5px 5px 5px;
	padding: 10px 15px 10px 40px;
	font-size:14px;
	font-weight: bolder;
	text-decoration: none;
	color: #FFFFFF !important;
	background-color: #5DD22D !important;
	background-image:url('../image/call.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
	display: inline-block;
}
div.store_details a.directions {
	margin: 5px 5px 5px 5px;
	padding: 10px 15px 10px 35px;
	font-size:14px;
	text-decoration: none;
	color: #FFFFFF !important;
	background-color: #5DD22D !important;
	background-image:url('../image/directions.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left center;
	border-width: 0px;
	border-style: none;
	border-radius: 5px;
	-webkit-appearance: none;
	opacity: 1;
	outline: none;
	cursor: pointer;
	display: inline-block;
}
div.store_info {
	margin: 20px 0px;
	padding: 20px;
	background-color: #FFFFFF;
	box-shadow:0 0 30px 0px rgba(0,0,0,0.2);
}

div.store_info > h3 {
	margin: -20px -20px 20px -20px;
	padding: 3px 10px;
	font-size:14px;
	color: #FFFFFF;
	background-color: #CFCFCF;
	box-shadow: inset 0 -10px 5px -5px rgba(0,0,0,0.05);
}


#australia_map g[onclick] {

	cursor: pointer;
}


#australia_map g[onclick] circle:first-child {
	transition: r 0.5s ease-in-out 0s, fill 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
	opacity: 1;
}


#australia_map g.hover g[onclick] circle {
	fill: #DDE3E8;
	r: 0;
	opacity: 0;
}


#australia_map g[onclick]:hover circle:first-child, #australia_map g[onclick].hover circle:first-child {
	fill: #E52626;
	r: 8;
	opacity: 1;
	transition: r 0.2s ease-in-out 0s, fill 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
}


#location_list {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	display: block;
}
#location_list ul {
	margin: 0px auto;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	display: inline-block;
}
#location_list ul li {
	margin: 0px;
	padding: 7px;
	color: #222222;
	text-align: left;
	vertical-align: top;
	display: inline-block;
}
@media (max-width: 450px) {
	#location_list ul li {
		display: block;
	}
}
#location_list ul li ul {
	margin: 10px 0px;
	padding: 0px 0px;
	list-style-type: none;
	text-align: left;
	box-shadow:0 -1px 0px 0px #222222;
	display: block;
}
#location_list ul li ul li {
	margin: 0px;
	padding: 5px 0px;
	text-align: left;
	box-shadow:0 1px 0px 0px #EEEEEE;
	display: block;
}
#location_list ul li ul li a {
	margin: 0px;
	padding: 5px 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	transition: all 0.2s ease-in-out;
}
#location_list ul li ul li a:hover {
}
#location_list ul li ul li a.hover {
	color: #E52626;
}
#location_list ul li ul li a.hover::before {
	position: absolute;
	margin-top: -2px;
	margin-left: -22px;
	width: 20px;
	height: 20px;
	content: '';
	background-image:url('../image/pin_icon.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	display: inline-block;
}

#location_list ul li ul li ul {
	box-shadow: none;
	display: none;
}
#location_list ul li ul li ul li {
	box-shadow: none;
}
#location_list ul li ul li ul li a {
	
}
